.hero.bg.view {
	background-image: url(/sites/default/files/viewbg.jpg);
}
/* VIEWS ********************************** */
.view.pad {
	padding: 60px 0;
} 
.view .view-header{
	line-height: 2;
	padding: 0 0 50px 0;
}
.view .item-list ul li {
	list-style: none;
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
    position: relative;
}
.view .item-list {
    margin: 0 auto;
}
.view ul.flex li {
	overflow: auto;
}
.view ul li h2 {
	margin-bottom: 10px;
}
.view .item-list ul li h2 {}
.view .body {
	margin-bottom: 20px;
}
.view ul li figure {
    margin: 0;
    line-height: 0;	
}
/* --
.view ul li figure img {
	width: auto;
}
------ */

nav.pager {
    margin-bottom: 40px;
}
.pager__item.pager__item--first {
    margin: 0 7px 25px 0;
}
.pager__item.pager__item--last {
    margin: 0 0 25px 7px;	
}
.pager__item {
	padding: 0;
}
.pager__item a {
    border: 1px solid;
    padding: 4px 11px;
}

/* ----- resource library ----------------------- */
.view-resource-library .form--inline .form-item {
    float: left;
    margin-right: 1%;
    width: 38%;
}
.view-resource-library .form--inline .form-actions {
    clear: none;
    float: right;
    width: 20%;
}
.view-resource-library .form--inline .form-actions input {
    background-color: #55afff;
    border: 0;
    color:white;
    height: 40px;
    text-transform: uppercase;
    width: 100%;
}
.view-resource-library .item-list ul > li {
	margin:0;
	padding:20px;
}
.view-resource-library .item-list ul > li:nth-child(odd) {
	background-color: #ececec;
}
.view-resource-library .item-list ul > li:nth-child(even) {
	background-color: #dbdbdb;
}
.view-resource-library .item-list ul > li table tr {
    background-color: transparent;
}
.view-resource-library .item-list ul > li table th:last-of-type,
.view-resource-library .item-list ul > li table td:last-of-type {
	text-align: right;
}

/* ----- twitter ----------------------- */
.media--type-twitter .flex {
	display: flex;
	justify-content: space-between;
}
.media--type-twitter i {
background-size: contain;
background-position: 50% 50%;
    border: 1px solid #CCC;
    display: block;
    height:48px;
    width:48px;
    flex-basis: 48px;
}
.media--type-twitter i[class*="stellantis"],
.media--type-twitter i.stellantisnorthamerica {
	background-image: url(/themes/custom/aapc/images/twt-stellantis.jpg);
	content:'';
}
.media--type-twitter i[class*="ford"],
.media--type-twitter i.fordmotorcompany {
	background-image: url(/themes/custom/aapc/images/twt-ford.jpg);
}

.media--type-twitter i[class*="gm"],
.media--type-twitter i[class*="general"],
.media--type-twitter i.gm {
	background-image: url(/themes/custom/aapc/images/twt-gm.jpg);
}
.media--type-twitter i[class*="automaker"],
.media--type-twitter i.usautomakers {
	background-image: url(/themes/custom/aapc/images/twt-aapc.jpg);
}
.media--type-twitter .wrap {
    display: flex;
    flex-direction: column;
    flex-basis: calc(100% - 55px);
    padding: 0;
    position: relative;
    word-wrap: break-word;
    width: calc(100% - 55px);
}
.media--type-twitter .text-formatted {
    background: #ccc;
    border: 1px solid #e9e9e9;
    padding: 10px 15px 10px 25px;
    position: relative;
}
.media--type-twitter .text-formatted::before,
.media--type-twitter .text-formatted:after {
    position: absolute;
    bottom: -30px;
    left: 15px;
    width: 0;
    height: 0;
    content: "";
    border-style: solid;
}
.media--type-twitter .text-formatted:::after {
    margin: 0 0 4px 3px;
    border-width: 0 26px 26px 0;
    border-color: transparent #ccc transparent transparent;
}
.media--type-twitter .text-formatted::before {
    border-width: 0 31px 30px 0;
    border-color: transparent #ccc transparent transparent;
}
.media--type-twitter .wrap p:last-of-type::after,
.media--type-twitter .wrap p:first-of-type::before {
	color: #8a8a8a;
	display: block;
	font-size: 2.25em;
	font-weight: 500;
	height:25px;
	margin:0;
	padding:0;
	position: absolute;
	text-align: center;
	width: 15px;
}
.media--type-twitter .wrap p:first-of-type::before {
	content: open-quote;
	left:5px;
	top:0;
}
.media--type-twitter .wrap p:last-of-type::after {
	bottom:10px;
	right:5px;
    content: close-quote;
    display: block;
}

.media--type-twitter  .datetime {
	font-weight: 600;
    padding: 0 0 0 60px;
}

/* ----- news slide ----------------------- */
.view.cal li.slick-slide  article {
    background-color: #303030;
}
.view.cal .submitted {
	background-color: #97c965;
	color: #303030;
    position: absolute;
    left: 0;
    width: 48px;
    height: 72px;
}
.view.cal .submitted span:nth-child(1) {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.1em;
}
.view.cal .submitted span{
    display: block;
    color: #333;
    text-align: center;
    margin: 0 auto;
	letter-spacing: 2px;
}
.view.cal .submitted  span:nth-child(2) {
    font-size: 1.8em;
    font-weight: 300;
    line-height: 1em;
}
.view.cal .submitted  span:nth-child(3) {
    font-size: 1em;
    font-weight: 700;
    line-height: normal;
}

.view h3 {
    font-size: 22px;
}
/* ----- newroom ----------------------- */
.path-frontpage .view .node.node--type-media {
    color: #ccc;
	font-size: 15px;
    position: initial;
    padding: 20px 20px 20px 75px;
}

.view.cal img,
.view .node.node--type-media .views-field-body img {
    display: none;
}

.view .node.node--type-media h2 {
	font-size: 20px;
	font-weight: 400;
	text-align: left;
}
/* ----- blog/press ----------------------- */
.view-feedblockpress img {
	display: none;
}
.view-feedblockpress ul.flex > li > div {
    box-shadow: 0 3px 6px #000029;
    height: 100%;
}
.view-press-releases .item-list > ul > li  {
	padding: 0 0 15px 70px;
}


/* ----- blog ----------------------- */
.view-blog  .item-list ul > li {
	border-bottom: 1px solid #B9B9B9;
	margin: 0 0 30px 0;
	padding: 0 0 40px 0;
}
.view-blog .item-list ul > li .more a {
	border: 2px solid #66cc00;
	color: #66cc00;
	font-weight: bold;
	padding: 12px;
	text-transform: uppercase;
}


/* ----- NEWS ----------------------- */
div.cal ul > li .wrap {
	padding-left: 70px;
	min-height: 65px;
	padding-bottom: 10px;
	position: relative;
	margin: 0 0 1em 0;
	overflow: inherit;
	list-style: none;
}

/* ----- share ----------------------- */
footer.share {
	color:#9B9B9B;
	text-align: left;
}
footer.share h3 {
    margin-bottom: 5px;
    text-transform: uppercase;
}
footer.share > div.share > ul.share {
	display: flex;
	justify-content: flex-start;
	padding: 0;
    width: 160px;
}

.view .item-list ul.share-icons {
    padding-left: 0;
    display: flex;
    justify-content: space-between;
    max-width: 400px;
}
.view .item-list ul.share-icons li {
	margin:0 8px 0 0;
	padding:0;
	width: 100%;
}
.view .item-list ul.share-icons li.share-icon a {
    color: white;
	font-family: "proxima-nova";
	font-weight: 400;
	padding: 5px 5px 5px 12px;
    line-height: 22px;
    width: 100%;
}
.view .item-list ul.share-icons li.share-icon a.fas::before {
	font-family: "Font Awesome 5 Free";
	margin: 0 9px 0 0;
	font-weight: 900;
}
.view .item-list ul.share-icons li.share-icon a.fab::before {
	font-family: "Font Awesome 5 Brands";
	margin: 0 9px 0 0;
}
.view .item-list ul.share-icons li.share-icon a.fab.fa-facebook-f {
    background-color: #3a589a;
}
.view .item-list ul.share-icons li.share-icon a.fab.fa-twitter {
    background-color: #00aaef;
}
.view .item-list ul.share-icons li.share-icon a.fas.fa-envelope-open-text {
	background-color: #b5b5b5;
}

/* ----- featured video ----------------------- */


/* ----- Print ----------------------- */


/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {}

@media (min-width: 481px) {}

@media (max-width: 599px ){}

@media (min-width: 600px) {}

@media (min-width: 600px) and (max-width: 767px) {}

@media (max-width: 767px) {}

@media (min-width: 768px) {
	.view ul.flex  {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin: 0;
	}
	.view ul.flex > li {
		padding: 0 10px;
	}
	.view ul .slick-track > li.slick-slide article {
		overflow: hidden;
		height: 275px;
		margin: 0 10px 0 0;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.item-list ul {
	    padding: 0 10px;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {}

@media (min-width: 992px) {

	section.hero.blog,
	.path-view section.bg.hero.view {
		min-height: 315px;
	}	

	.view-news-and-media .view-content {
    	max-width: 1180px;
    }
	/*******
	.view ul .slick-track > li.slick-slide:nth-child(3n) article {
		margin:0;
	}
	******/
	/* ----- 3 col ----------------------- */
	.path-frontpage .view-tweets-front .attachment {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.path-frontpage .view-tweets-front .views-element-container {
		flex-basis: calc(50% - 5px);
		margin: 0 0 25px 0;
	}
	/* ----- two-column ----------------------- */
    .view.two-column figure {    
	    float: left;
	    width: 35%;
	}
    .view.two-column .text {   	
		float:left;
		width:65%;
	}

}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {}
